.nav_wrap {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) 0px -369px no-repeat;
	margin: 0 auto;
	width: 980px;
	z-index: 1;
}
.main_nav_height {
	background: transparent;
	float: left;
	height: 35px;
}
.main_nav_height_sub {
	background: transparent;
	float: left;
	height: 64px;
}
.main_nav {
	float: left;
	position: relative;
	z-index: 10;
}
/* Nav List Item Styles */
.main_nav ul {
	float: left;
	list-style-type: none;
}
.main_nav ul li {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) -10px -369px no-repeat;
	float: left;
	padding: 0;
}
.main_nav ul li:first-child {
	background-position: left -369pxpx;
}
.main_nav ul li a {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) right -333px no-repeat;
	color: #fff;
	display: block;
	float: left;
	height: 32px;
	padding-right: 2px;
	text-decoration: none;
}
.main_nav ul li.on a {
	color: #fff;
}
.main_nav ul li a:hover {
	color: #fff;
	text-decoration: none;
}
.main_nav ul li a span {
	cursor: pointer;
	display: block;
	float: left;
	height: 32px;
	font-size: 1.083em;
	font-weight: bold;
	line-height: 32px;
	padding: 0 8px;
}
.main_nav ul li a:hover span,
.main_nav ul li.on a span,
.main_nav ul li.on a:hover span {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) left -405px no-repeat;
}
.main_nav ul li.has_sub_nav a span,
.main_nav ul li.has_sub_nav a:hover span {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) left -483px no-repeat;
	height: 32px;
}
/* Home Icon */
.main_nav ul li a.nav_home:hover span,
.main_nav ul li.on a.nav_home span,
.main_nav ul li.on a.nav_home:hover span {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) left -483px no-repeat;
	height: 32px;
}
.main_nav ul li a.nav_home span span,
.main_nav ul li.on a.nav_home span span,
.main_nav ul li a.nav_home:hover span span,
.main_nav ul li.on a.nav_home:hover span span {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) -35px -310px no-repeat;
	padding: 0;
	text-indent: -999px;
	width: 17px;
}
.main_nav ul li a.nav_home span span {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) -35px -405px no-repeat;
}
/* Flyout Arrow */
.main_nav ul li a span.nav_down_arrow {
	/*background: transparent url(../cmsimages/suddenlinkcom_sprite.png) right -356px no-repeat;*/
	padding: 0 15px 0 0;
}
.main_nav ul li.on a span.nav_down_arrow {
	background-position: right -375px;
}

/* More Navigation
------------------------- */
.main_nav ul li.nav_more {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) right -447px no-repeat;
	position: relative;
	z-index: 1;
}
.main_nav ul li.nav_more a {
	position: relative;
	z-index: 1;
}
.main_nav ul li.nav_more.on a {
	color: #fff;
	margin-top: 0px;
}
.main_nav ul li.nav_more a span span {
	font-size: 1em;
}
.main_nav ul li.nav_more.on a span {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) left -483px no-repeat;
}
.main_nav ul li.nav_more.on a span.nav_down_arrow {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) right -356px no-repeat;
	margin-top: 0;
	padding: 0 15px 0 0;
}
.main_nav ul li.nav_more .nav_more_cont {
	background: #4d89c1;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	display: none;
	padding: 15px 15px 5px ;
	position: absolute;
	right: 0;
	top: 32px;
	width: 151px;
}
.main_nav ul li.nav_more .nav_more_cont ul {
	float: left;
	list-style-type: none;
	width: 94px;
}
.main_nav ul li.nav_more .nav_more_cont ul:first-child {
	margin-left: 0;
}
.main_nav ul li.nav_more .nav_more_cont ul li {
	background: transparent;
	float: none;
	line-height: 1em;
	margin-bottom: 10px;
	padding: 0;
}
.main_nav ul li.nav_more .nav_more_cont ul li a {
	background: transparent;
	border: none;
	color: #fff;
	float: none;
	font-weight: normal;
	height: auto;
	padding: 0;
	width: 126px;
}
.main_nav ul li.nav_more .nav_more_cont ul li a:hover  {
	background: transparent;
	text-decoration: none;
}

/* Sub Navigation
------------------------- */
.main_nav .sub_nav {
	background: #fff;
	height: 32px;
	left: 0;
	list-style: none;
	position: absolute;
	top: 35px;
	width: 980px;
}
.main_nav ul.sub_nav li {
	background: transparent;
	border: none;
	padding: 0;
}
.main_nav ul.sub_nav li a {
	background: transparent;
	border: none;
	color: #000;
	padding: 0;
}
.main_nav ul.sub_nav li:hover a span,
.main_nav ul.sub_nav li a:hover span,
.main_nav ul.sub_nav li.on a:hover span {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) left -483px no-repeat;
	color: #fff;
}
.main_nav ul.sub_nav li a span,
.main_nav ul.sub_nav li.on a span {
	background: transparent;
	font-size: 1em;
	font-weight: bold;
	height: 31px;
	line-height: 31px;
	padding: 0 12px;
}
/* Tertiary Navigation
------------------------- */
.main_nav .ter_nav {
	background: #4d89c1;
	display: none;
	left: 0;
	position: absolute;
	top: 31px;
}
.main_nav .ter_nav ul {
	padding: 14px 0 4px;
	overflow: hidden;
	width: 158px;
}
.main_nav .ter_nav ul li {
	float: none;
	margin: 0 0 10px 0;
}
.main_nav .ter_nav ul li a,
.main_nav .ter_nav ul li a:hover {
	border: none;
	color: #fff;
	float: none;
	font-weight: normal;
	height: auto;
	padding: 0 14px;
	width: 130px;
}
.main_nav .ter_nav ul li a:hover {
	color: #fff;
	text-decoration: none;
}
/* Right Email Link */
.acct_nav {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) -10px -369px no-repeat;
	border-left: 1px solid #fff;
	float: right;
	font-size: 1.1em;
	height: 32px;
	list-style: none;
}
.acct_nav li {
	background: transparent;
	display: inline;
	float: left;
}
.acct_nav li.first {
	background: transparent;
	border: none;
	height: 100%;
	padding-right: 0px;
}
.acct_nav li.middle {
	background: transparent;
	border-left: 1px solid #fff;
	border-right: none;
	height: 100%;
	padding-left: 7px;
}
.acct_nav li.last {
	background: transparent;
	border-left: 1px solid #fff;
	border-right: none;
	height: 100%;
}
.acct_nav li a#acct_nav_link  {
	background: url(../cmsimages/suddenlinkcom_sprite.png) no-repeat -954px -80px;
	border-top: none;
	border-bottom: none;
	color: #fff;
	line-height: 30px;
	padding: 0 8px 0 30px;
	text-decoration: none;
	width: 52px;
}
.acct_nav li a#cart_nav_link  {
	border-top: none;
	border-bottom: none;
	color: #fff;
	line-height: 30px;
	padding: 0 8px 0 8px;
	text-decoration: none;
}
.acct_nav li a#myacct_nav_link  {
	border-top: none;
	border-bottom: none;
	color: #fff;
	line-height: 30px;
	padding: 0 8px 0 8px;
	text-decoration: none;
	width: 52px;
}
.acct_nav li a#acct_nav_support_link {
	background: url(../cmsimages/suddenlinkcom_sprite.png) no-repeat -954px -123px;
	border-top: none;
	border-bottom: none;
	color: #fff;
	line-height: 30px;
	padding: 0 8px 0 30px;
	text-decoration: none;
	width: 52px;
}
.acct_nav li a.acct_nav_mail {
	padding-left: 32px;
}
.acct_nav li a:hover {
	color: #fff;
	text-decoration: none;
}
.acct_nav li:hover {
	background-image:url('http://www.suddenlink.com/cmsimages/tab_current_background.png');
}
.message_count {
	font-size: 10px;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
#innovationsMenu {
	width:390px;
	display:none; 
	position:absolute; 
	margin-left:270px;
	margin-top:32px;
	z-index:10000; 
	height:175px; 
	background-color:#e0e7fc; 
	border:solid; 
	border-color:#4e92d2
}